src-git base https://git.openwrt.org/openwrt/openwrt.git^6269f10e
src-git packages https://git.openwrt.org/feed/packages.git^62870a887
src-git luci https://git.openwrt.org/project/luci.git^de2c0451f
src-git routing https://git.openwrt.org/feed/routing.git^8f9aa11
src-git telephony https://git.openwrt.org/feed/telephony.git^70b11b0
src-git freifunk https://github.com/freifunk/openwrt-packages.git^05760f0
